.page_wrapper.under-slick {
	margin-top: -80px;
}

.styled-checkbox ,
.styled-radio {
    position: relative;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;

    padding-left: 35px;
    line-height: 25px;
}

	.styled-checkbox input ,
	.styled-radio input {
	    position: absolute;
	    opacity: 0;
	    cursor: pointer;
	}

	.styled-checkbox .mark ,
	.styled-radio .mark {
	    position: absolute;
	    top: 0;
	    left: 0;
	    height: 25px;
	    width: 25px;
	    background-color: #eee;
	    padding: 0;
	    margin: 0;
	}

		.styled-checkbox .mark:after ,
		.styled-radio .mark:after {
		    content: "✓";
		    position: absolute;
		    display: none;
		    left: 0;
		    top: 0;
		    width: 100%;
		    height: 100%;
		    color: #FFF;
		    text-align: center;
		    line-height: 160%;
		}

		.styled-radio .mark:after {
			content: "x";
			line-height: 140%;
		}

			.styled-radio:hover input ~ .mark,
			.styled-checkbox:hover input ~ .mark {
				background-color: #747478;
			}

			.styled-radio input:checked ~ .mark,
			.styled-checkbox input:checked ~ .mark {
				background-color: #2196F3;
			}

			.styled-radio input:checked ~ .mark:after,
			.styled-checkbox input:checked ~ .mark:after {
				display: block;
			}

.indent1 {
	margin-left: 10%;
}

.cs_on_level_4 {
	padding: 0;
}

.product-info-text {
	background-color: #747478;
	color: #FFF;
	text-align: center;
	text-transform: uppercase;
	margin: 0 0 20px 0;
	padding: 20px 0;
	font-size: 30px;
	line-height: 140%;
	font-family: 'oswaldbold',sans-serif;
}


.category-extra-details:after {
	clear: both;
	display: block;
	content: " ";
}

	.category-extra-details .column {
		display: block;
		float: left;
	}

	.category-extra-details .column.image { width: 44%; }
	.commercial-kitchen-fire-protection .category-extra-details .column.image { width:50%; }


	.category-extra-details .column.description { width: 56%; }
	.commercial-kitchen-fire-protection .category-extra-details .column.description { width: 50%; }


	.category-extra-details .column.image img {
		max-width: 90%;
		margin-bottom: 20px;
		text-align: center;
	}

.category-items-container {
	background: #F0F0F0;
	margin-top: -10px;
}

.category-items-container:after {
	clear: both;
	display: block;
	content: "";
}

.category-items-container .category-video {
	/*float: left;*/
	display: inline-block;
	width: 33%;
	padding: 2%;
	text-align: left;
	vertical-align: top;
}

.inert-gas-fire-suppression .category-items-container .category-video {
	width: 24%;
}


	.category-items-container .category-video img {
		max-width: 100%;
		margin-bottom: 2%;
	}

	.category-items-container .category-video a{
		display: inline-block;
		position: relative;
	}

	.category-items-container .category-video a:after{
		content: "";
		display: block;
		position: absolute;
		margin: auto;
		width: 55px;
		height: 55px;
		background: url('../images/play-button-frtc-new.png') center center no-repeat;
		left: calc(50% - 27px);
		top: calc(50% - 27px);
	}

.category-items-container .single-document {
	margin: 1% !important;
	width: 22% !important;
	text-align: left;
}

.category-items-header {
	color: #FFF;
	background: #00A5E8;
	text-align: center;
	font-size: 140%;
	margin-bottom: 10px;
	padding: 4px 0;
}

.red {
	color: #E91920 !important;
}

.meta-boxes {
	margin-bottom: 4%;
}

.meta-boxes:after {
	content: "";
	display: block;
	clear: both;
}

	.meta-boxes .single-meta-box {
		/*float: left;*/
		/*width: 46%;*/
		/*margin-right: 8%;*/
		margin: 4% auto 16% auto;
		display: block;
	}

	.meta-boxes .single-meta-box:last-of-type {
		margin-bottom: 4%
	}

	.commercial-kitchen-fire-protection .meta-boxes .single-meta-box {
		width: 42%;
		margin-right: 16%;
	}

	/*.meta-boxes .single-meta-box:nth-child(2n+0){
		margin-right: 0;
	}*/

		.meta-boxes .single-meta-box .external-title {
			font-size: 120%;
			/*font-family: 'oswaldbold', sans-serif !important;*/
			padding: 2%;
			text-transform: uppercase;
		}

		.meta-boxes .single-meta-box .meta-box-inner {
			/*border: 1px solid #7D7D7D;*/
			/*padding: 2%;*/

			-webkit-border-radius: 3px !important;
			-moz-border-radius: 3px !important;
			border-radius: 3px !important;
		}

		.meta-boxes .single-meta-box .meta-box-inner:hover {
			border-color: #00A5E8;
		}

		.meta-boxes .single-meta-box .meta-box-inner.multiple {
			border: none;
			padding: 0;
		}

		.meta-boxes .single-meta-box .meta-box-inner:after {
			clear: both;
			content: " ";
			display: block;
		}

			.meta-boxes .single-meta-box .meta-box-inner .title {
				display: block;
				text-transform: uppercase;
				color: inherit;
				text-decoration: none;
				/*font-family: 'oswaldbold', sans-serif !important;*/
				font-size: 120%;
				margin-bottom: 10px;
			}

			.meta-boxes .single-meta-box .meta-box-inner .title:hover {
				color: #00A5E8;
			}

			.meta-boxes .single-meta-box .meta-box-inner .image-container {
				width: 36%;
				float: left;
				margin-right: 4%;
			}

			.meta-boxes .single-meta-box .meta-box-inner .image-container.pull-right {
				margin-left: 4%;
				margin-right: 0;
			}

				.meta-boxes .single-meta-box .meta-box-inner .image-container img {
					/*float: left;*/
					width: 100%;
				}

				.meta-boxes .single-meta-box .meta-box-inner .pull-right img {
					margin-left: 2%;
				}

			.meta-boxes .single-meta-box .meta-box-inner .detailboxdescription-container {
				float: left;
				width: 60%;
			}

			.meta-boxes .single-meta-box .meta-box-inner .detailboxdescription-container .title {
				font-size: 30px;
				line-height: 120%;
			}

			.meta-boxes .single-meta-box .meta-box-inner .detailboxdescription {
				/*float: left;*/
				/*width: calc(100% - 150px);*/
				padding-top: 30px;
				font-size: 18px;
				line-height: 140%;
			}

			.meta-boxes .single-meta-box .meta-box-inner.image{
				text-align: center;
			}

				.meta-boxes .single-meta-box .meta-box-inner.image img {
					max-width: 80%;
					float: none;
					margin:0;
					/*min-height: 378px;*/
					max-height: 348px;
					width: auto;
				}

	.meta-boxes .single-meta-box .meta-box-inner.multiple .multiple-boxes-container:after{
		content: "";
		clear: both;
		display: block;
	}

		.meta-boxes .single-meta-box .meta-box-inner.multiple .multiple-boxes-container .multiple-boxes-single {
			display: block;
			float: left;
			width: 49%;
			border: 1px solid #7D7D7D;
			padding: 2%;
			margin-right: 2%;
			margin-bottom: 2%;
			text-decoration: none;
			color: inherit;
			font-size: 12px;

			-webkit-border-radius: 3px !important;
			-moz-border-radius: 3px !important;
			border-radius: 3px !important;
		}

		.meta-boxes .single-meta-box .meta-box-inner.multiple .multiple-boxes-container .multiple-boxes-single:hover {
			color: #00A5E8;
			border-color: #00A5E8;
		}

		.meta-boxes .single-meta-box .meta-box-inner.multiple .multiple-boxes-container .multiple-boxes-single:nth-child(2n+0){
			margin-right: 0;
		}

			.meta-boxes .single-meta-box .meta-box-inner.multiple .multiple-boxes-container .multiple-boxes-single img {
				max-width: 100%;
				max-height: 130px;
				text-align: center;
				float: none;
			}

.category-items-container .documents-container .single-document {
	color: #FFF;
}

	.category-items-container .documents-container .single-document .document-image  {
		float: none;
		width: 60%;
		display: block;
	}

	.category-items-container .documents-container .single-document:hover .document-image {
		border-color: transparent;
	}

	.category-items-container .documents-container .single-document .dt .title {
		font-size: 16px;
		margin-bottom: 0;
	}

	.category-items-container .documents-container .single-document .document-details {
		font-size: 13px;
		line-height: 120%;
		float: none;
		width: 100%;
	}

		.category-items-container .documents-container .single-document a {
			color: #fff;
			font-weight: bold;
		}


.products_wrapper.wrapper-for-category-page ul.products li {
	margin-bottom: 4.040404%;
}


.products_wrapper.wrapper-for-category-page ul.products li .product-image {
	/*border:1px solid #163674;*/
	/*height: 220px;*/
	position: relative;
}

.products_wrapper.wrapper-for-category-page ul.products li:hover .product-image {
	border-color: #00A5D7;
}

	.products_wrapper.wrapper-for-category-page ul.products li .product-image img {
		max-height: 100%;
		max-width: 100%;
		position: absolute;
		top: 0;
		left: 0;
		right: 0;
		bottom: 0;
		margin:auto;
	}

.products_wrapper.wrapper-for-category-page ul.products li .title {
	text-align: center;
}

	.products_wrapper.wrapper-for-category-page ul.products li .title a{
		font-family: 'Open Sans' !important;
		font-weight: bold;
		font-size:13px;
	}

.products_wrapper.wrapper-for-category-page .category-description {
	font-size: 14px;
	margin: 20px 0 5px 0;
	font-weight: bold;
}

.co2-fire-suppression .single-banner-container ,
/*.clean-agent-fire-suppression .single-banner-container ,*/
.commercial-kitchen-fire-protection .single-banner-container ,
.cnc-machine-fire-protection .single-banner-container ,
.electrical-cabinet-fire-protection .single-banner-container ,
.special-applications .single-banner-container ,
.fire-detection-subsystem-components .single-banner-container ,
/*.atm-machines .single-banner-container ,*/
.dimes .single-banner-container ,
.abc-dry-chemicals .single-banner-container ,
.smoke-detector-system .single-banner-container ,
.vehicle-engine-fire-protection .single-banner-container {
	padding-top: 15.6%;
}

.co2-fire-suppression .meta-boxes {
	text-align: center;
}

	.co2-fire-suppression .meta-boxes .single-meta-box {
		/*float: none;*/
		/*width: 82%;*/
		display: inline-block;
		text-align: left;
		margin: 8% auto 8% auto;
	}

		.co2-fire-suppression .meta-boxes .single-meta-box .meta-box-inner .image-container {
			width: 30%;
			margin-left: 6%;
		}

.clean-agent-fire-suppression .category-extra-details .column.description ,
.commercial-kitchen-fire-protection .category-extra-details .column.description ,
.cnc-machine-fire-protection .category-extra-details .column.description ,
.fume-cabinet-fire-protection .category-extra-details .column.description ,
.atm-machines .category-extra-details .column.description ,
.abc-dry-chemicals .category-extra-details .column.description ,
.smoke-detector-system .category-extra-details .column.description ,
.dimes .category-extra-details .column.description ,
.electrical-cabinet-fire-protection .category-extra-details .column.description ,
.special-applications .category-extra-details .column.description ,
.inert-gas-fire-suppression .category-extra-details .column.description ,
.fire-detection-subsystem-components .category-extra-details .column.description,
.vehicle-engine-fire-protection .category-extra-details .column.description {
	margin-top: 0 !important;
}

.clean-agent-fire-suppression .category-extra-details .column.description {
	margin-top: 20px !important;
}

.atex-range .category-extra-details .column.description {
	margin-top: 0;
	width: 100%;
}
.atex-range .frm_cnt_connect_expert {
	margin-top: 0 !important;
}

.commercial-kitchen-fire-protection .category-extra-details .column.image,
.cnc-machine-fire-protection .category-extra-details .column.image,
.vehicle-engine-fire-protection .category-extra-details .column.image,
.special-applications .category-extra-details .column.image,
.atm-machines .category-extra-details .column.image,
.abc-dry-chemicals .category-extra-details .column.image,
.fire-detection-subsystem-components .category-extra-details .column.image,
.fume-cabinet-fire-protection .category-extra-details .column.image{
	padding: 85px 0px;
}

.smoke-detector-system .category-extra-details .column.image,
.electrical-cabinet-fire-protection .category-extra-details .column.image,
.inert-gas-fire-suppression .category-extra-details .column.image,
.dimes .category-extra-details .column.image{
	padding: 40px 0px;
}


.clean-agent-fire-suppression .category-extra-details .column.image
{
	padding: 55px 0px;
}


.commercial-kitchen-fire-protection-image {
	text-align: center;
}

.commercial-kitchen-fire-protection-image img {
	max-width: 60%;
	margin: 4% 0;
}

.single-box-details-container {
	margin: 4% auto 8% auto;
}

.single-box-details-container:last-of-type{
	margin-bottom: 4%;
}

.detail-box-products-container {
	text-align: center;
}

.detail-box-products-container .detail-box-products-details {
	display: inline-block;
	width:25%;
}


.vehicle-engine-fire-protection .detail-box-products-container .detail-box-products-details {
	width: 45%;
	margin-right: 9%;
}

.vehicle-engine-fire-protection .detail-box-products-container .detail-box-products-details:last-of-type {
	margin-right: 0;
}

	.detail-box-products-container .detail-box-products-details .image {
		display: block;
		margin-bottom: 10px;
	}
		.detail-box-products-container .detail-box-products-details .image img {
			max-width: 100%;
		}


.meta-box-single-item.go-to-category {
	border: 2px solid #dddddd;
	display: block;
	text-decoration: none;
	text-align: center;
	color: #67676b;
	font-family: 'oswaldbold';
	float: left;
	width: 30%;
	margin-right: 4%;
	margin-bottom: 4%;
	height: 320px;
	font-size: 30px;
	line-height: 36px;
	position: relative;
}

.meta-box-single-item.go-to-category:nth-child(3n+0){
	margin-right: 0;
}

.meta-box-single-item.go-to-category:hover {
	border-color:#00A5E8;
}

	.meta-box-single-item.go-to-category span {
		display: block;
		position: absolute;
		bottom: 10px;
		left: 0;
		right: 0;
		margin: 0 auto;
	}

	.meta-box-single-item.go-to-category:hover span {
		color:#00A5E8;
	}

	.meta-box-single-item.go-to-category div {
		display: block;
		height: 85%;
		background-repeat: no-repeat;
		background-position: center center;
		background-size: contain;
	}


.abc-dry-chemicals .category-extra-details .column.description .check:before{
	top: 0;
	bottom: 0;
	margin-top: auto;
	margin-bottom: auto;
}

.inert-gas-fire-suppression .meta-boxes .single-meta-box .meta-box-inner .detailboxdescription-container {
	margin-top: 10px;
}

@media only screen and (max-width: 768px) {
	.page_wrapper.under-slick {
	    margin-top: -40px;
	}
}